﻿body
{
	background: #fff;
	font: 12px Arial,宋体,system,sans-serif,serif;	
	margin: 0;
	padding: 0;	
}

.PublicContainerPic
{
	width: 100%;
	height: 100%;
	float: left;
	overflow: hidden;
}
div, form, img, ul, ol, li, dl, dt, dd
{
	margin: 0;
	padding: 0;
	border: 0;
}
h2
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	color: #474747;
}
li
{
	list-style: none;
}
.leftTitle
{
	clear: both;
	height: 25px;	
	margin: 0 auto;
	width: 100%;
	border-bottom: 1px solid #D1D1D1;
}
.leftTitle ul
{
	clear: both;
	padding: 0 0 0 0;
}
.leftTitle li
{
	float: left;
	margin: 0 0;
	width: 100px;
	height: 25px;
	background: url(Im/TabBg_NoSelect.gif) bottom no-repeat;
	text-align:center;
}
.leftTitle li h2
{
	padding: 6px 0 0;
}
.leftTitle .active
{
	height: 25px;
	width: 100px;
	background: url(Im/TabBg_Selected.gif) no-repeat;
	text-align:center;
}
.leftTitle .active a
{
	color: #306893 !important;
	font-weight: bold !important;
	text-decoration:none;
}
.leftTitle li a
{
	color: #DF733C;
	text-decoration:none;
}
.leftTitle li a:visited
{
	color: #1B3E7E;
	text-decoration:none;
}
.leftTitle li a:hover
{
	color: #DF733C;
	font-weight: bold;
	text-decoration:none;
}
.leftTitle li a:link
{
	color: #474747;
	text-decoration:none;
}
